@import url("../flatter/style.css");.bbp-search-form,.bbp-breadcrumb{display:none;}.alignnone{margin:10px 20px 40px 0;}.blox_testimonial .testimonial_item .testy_desc{border:0!important;background-color:transparent!important;color:#fff!important;text-align:center!important;box-shadow:none!important;}.blox_testimonial.single_color .testimonial_item .testy_desc::after{display:none!important;}.blox_testimonial .testimonial_item .testy_meta{text-align:center!important;max-width:200px;margin:0 auto;padding:20px 0 0 0;border-top:1px solid #fff;}.blox_testimonial .testimonial_item .testy_meta h3{color:#fff!important;}@media (max-width: 479px){.blox_testimonial .testimonial_item .testy_meta h3{font-size:16px!important;}}.blox_testimonial .testy_actions{position:inherit!important;display:block;margin:30px 0 0 0;}.grid-loop.boxed article{background-color:#fff!important;padding:20px;}.grid-loop article .entry-title h2{font-size:20px;margin-bottom:10px;}.grid-loop.boxed article .entry-media{margin:0;margin-bottom:15px;}.entry-content .btn-sm{border-radius:0;margin-top:15px;}.entry-content .btn-sm:hover{border-radius:0;background-color:#d35e41!important;}.grid-loop article .entry-content{margin-top:0;}.form-submit input[type="submit"]{margin:10px 0 0 0!important;font-size:16px!important;padding:10px 35px!important;min-width:100px!important;width:100%;}.form-submit input[type="submit"]:hover{background-color:#d35e41!important;}.sidebar a{color:#16a2d8!important;}.sidebar a:hover{color:#000!important;}.widget ul li a span{background-color:#fff!important;color:#16a2d8!important;}.tt-widget .widget-thumb span.month{background-color:#f56d4b!important}.comment-form-url{display:none;}.pro-free-tabs{font-weight:bold!important;}.pro-free-tabs h3{font-size:16px!important;margin:0 0 10px 0;color:#fff!important;font-weight:bold!important;}.pro-free-tabs .nav-tabs>li>a{background-color:#fff!important;color:#333!important;padding:15px 20px 15px 20px!important;font-size:16px!important;}@media only screen and (max-width: 1200px) {.pro-free-tabs .nav-tabs>li>a{width:100%!important;}}.pro-free-tabs .nav-tabs>li.active>a{background-color:#16a2d8!important;color:#fff!important;}.pro-free-tabs .tab-content{background-color:#16a2d8!important;padding:15px 20px 25px 20px!important;color:#fff!important;}.pro-free-tabs .tab-content .pro-list{font-weight:300;font-size:12px;list-style:none;}.pro-free-tabs .tab-content .pro-list ul{list-style:none;margin:20px 0 0 0!important;padding:0!important;}.pro-free-tabs .tab-content .pro-list li{background:transparent url(../../uploads/2015/06/checkmark.png) no-repeat 0 5px;padding:0 10px 5px 30px;margin:0 0 5px 0;}.pro-free-tabs .tab-content .pris{margin:30px 0 0 0;}.pro-free-tabs .tab-content .pris h4{font-size:40px;color:#fff!important;font-weight:300;}.pro-free-tabs .tab-content .pris .sub-blue{border-top:1px solid #fff;border-bottom:1px solid #fff;width:100%;font-weight:300;}.pro-free-tabs .tab-content .white-cta{margin:30px auto 0 auto;display:block;}.single-post .page-title.section,.page-title.section{padding:40px 0;background:#16a2d8 url(../../uploads/2014/12/top-bg.jpg) no-repeat center -500px!important;}.page-title.section h1{color:#fff!important;font-size:42px!important;font-weight:300!important;}.single-post-title h1{color:#fff!important;font-size:28px!important;}.page-title.section .lead{color:#fff!important;font-size:16px!important;}.grid-loop article .entry-title a{color:#16a2d8;}.grid-loop article .entry-title a:hover{color:#0f6d91!important;}.grid-loop article .entry-content .btn-sm{background-color:#16a2d8!important;border:0!important;}.grid-loop article .entry-content .btn-sm:hover{background-color:#0f6d91!important;border:0!important;}.single-post .page-title.section .single-post-title{border:0!important;}.single-post .entry-meta,.single-post .entry-meta a{color:#fff!important;}.relative .entry-meta,.meta-author{display:none!important;}.custom-blog-bg{background-color:#f7f8fa!important;}.custom-post-bg{background-color:#fff!important;}.comments-container{margin-top:30px;}.custom-post{background-color:#fff!important;margin:0 0 20px 0;padding:30px 20px 20px 20px!important;}.custom-post .related-posts{margin:0 0 0 15px!important;}.custom-post h3.related-posts{padding-top:0!important;border:0!important;margin:0 0 20px 15px!important;}.custom-comment{background-color:#fff!important;margin:0 0 20px 0;padding:0 34px 20px 34px!important;}.custom-cat article{background-color:#fff!important;margin:0 0 30px 0;padding:30px 20px 20px 20px!important;}.custom-post h3.comment-reply-title,.custom-post .comment-title,.custom-comment h3.related-posts,.custom-comment h3.comment-reply-title,.custom-comment .comment-title{padding-top:0!important;border:0!important;margin:0 0 20px 0!important;}.comment-respond{margin:40px 0 0 0!important;}.comment-author .alignnone{margin:0!important;}.comment-author img{border:0!important;}.cat-header{padding:47px 0 47px 0;}.hero-content{text-align:center;color:#fff!important;}.hero-content h2{color:#fff!important;font-weight:300;font-size:30px;margin:20px 0 0 0!important;}.menu-text{font-weight:500;}.center{text-align:center;}.right{text-align:right;}h1{font-size:60px;font-weight:300;color:#fff!important;}.gratis h1,.default h1,.login-blok h1,.opret-bruger h1{font-size:42px;line-height:42px;font-weight:300;color:#fff!important;}.opret-bruger h1{margin-bottom:25px;}h2{font-size:24px;line-height:30px;font-weight:500;}h3{font-size:40px;font-weight:300;margin:0 0 40px 0;}.devider{background:transparent url(../../uploads/devider.png) no-repeat 50% 50%;height:10px;padding:100px 0 100px 0;}.sub-blue{border-top:1px solid #1a91bd;border-bottom:1px solid #1a91bd;padding:15px 0 15px 0;text-align:center;display:inline-block;}.sub-white span{padding:10px 0 10px 0;text-align:center;font-size:12px;display:inline-block;}.sub-sub-white{margin:40px 0 0 0!important;text-align:center;font-size:18px;font-weight:700;}.sub-check{margin:0 20px 0 0;font-size:18px;font-weight:600;display:inline-block;}@media (max-width: 768px)
{.sub-check{display:block;}}.sub-check .fa-check{color:#a4e7a3;padding-right:8px;}.sub-check p{display:inline-block;}.check-left{text-align:left!important;}.usp{padding:0 20px 0 20px;}.price-table{margin:100px 0 0 0;}.price-table .blox-element{background:#f7f8fa;}.price-table .featured-plan{background:#16a2d8;color:#fff;font-weight:400;}.price-table .featured-plan h3{color:#fff;}.price-table .featured-plan .plan-price{border-color:#fff;}.price-table h3{font-size:24px;font-weight:600;margin:50px 0 40px 0;}.white-box,.white-box h2,.white-box h4{color:#fff!important;text-align:center;}.white-box h4{font-size:18px;font-weight:500;}.alle-studerende{max-width:600px;margin:0 auto;}.alle-studerende h2{font-size:40px;line-height:40px;font-weight:300;margin:0 0 20px 0!important;}.login-box-top{margin:0 auto 0 auto!important;}.login-box-none{max-width:307px;margin:0 auto;}.login-box{max-width:307px;margin:30px auto 0 auto;}.login-blok .blox-element,.login-box-none .blox-element{margin:0 0 10px 0;}.login-text a,.login-box-none a{color:#fff!important;text-decoration:underline!important;}.login-text a:hover,.login-box-none a:hover{color:#d7d7d7!important;text-decoration:none!important;}.mega-menu .menu-text{color:#fff!important;background:#5eb449!important;padding:7px 18px 7px 18px;}.gratis-demo{font-size:12px;border-bottom:1px solid #fff;display:inline-block;padding:0 0 6px 0;}.gratis-arrow{background:transparent url(../../uploads/arrow-down.png) no-repeat 50% 50%!important;width:15px;height:10px;margin:40px auto 0 auto;}.om-os-custom{padding:0 120px 0 120px;}input[type="text"],input[type="email"],textarea{background:#fff;}input[type="submit"]{background:#f56d4b!important;border:0!important;border-radius:0!important;margin:0 auto!important;display:block;font-size:20px!important;font-weight:600;padding:20px 35px!important;min-width:300px!important;}
}
    input[type="submit"]:hover
    {
        background: #d35e41 !important;
    }







/*--buttons--*/
.white-cta
{
    font-size: 20px !important;
    font-weight: 600;
    color: #1a91bd !important;
    margin: 20px 0 15px 0;
    padding: 20px 54px;
    background: #fff !important;
    border-radius: 2px !important;
    border: 0 !important;    
}
    .white-cta:hover
    {
        background: #f4f4f4 !important;
    }
.fb-cta
{
    font-size: 20px !important;
    font-weight: 300;
    color: #fff !important;
    margin: 30px 0 30px 0;
    padding: 20px 35px 20px 70px;
    background: #1a3960 url(../../uploads/login-fb.png) no-repeat 35px 50%  !important;
    border-radius: 2px !important;
    border: 0 !important;
}
    .fb-cta:hover
    {
        background: #142c4a url(../../uploads/login-fb.png) no-repeat 35px 50%  !important;
    }

.orange-cta
{
    font-size: 20px !important;
    font-weight: 500;
    color: #fff !important;
    margin: 0 0 15px 0;
    padding: 20px 35px;
    background: #5eb449 !important;
    border-radius: 2px !important;
    border: 0 !important;  
    min-width: 307px;
}
    .mega-menu .menu-text:hover,
    .orange-cta:hover
    {
        background: #539f40!important;
    }

.orange-cta-margin
{
    margin: 15px 0 15px 0!important;
}





/*--footer--*/
#footer
{
    font-size: 14px !important;
    font-weight: 500;
}
#footer .phone
{
    background: transparent url(../../uploads/phone.png) no-repeat 0 50%;
    padding: 0 0 0 40px;
    width: 160px;
    margin: 0 auto;
}

#footer .phone span
{
    font-weight: 600;
    color: #000;
}

#footer .footer_column_3
{
    text-align: right;
}


::-moz-selection {
    text-shadow: none;
    background: #9ff1ff;
    background: rgba(149,241,255,.2);
}

::selection {
    text-shadow: none;
    background: #9ff1ff;
    background: rgba(149,241,255,.2);
}



@media only screen and (max-width: 767px) {
	.textwidget {
		text-align:center !important;
	}
